export default {
  state: {
    withdrawStoreList: [],
    totleMoney: 0,
    currencySymbol: ""
  },
  mutations: {
    setWithdrawStoreList(state, payload) {
      state.withdrawStoreList = payload;
    },
    setTotleMoney(state, payload) {
      state.totleMoney = payload;
    },
    setCurrencySymbol(state, payload) {
      state.currencySymbol = payload;
    }
  }
}
